/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background: #fff;
  color: #333;
  font-family: "Spartan", sans-serif;
}

a {
  color: #FF9900;
  transition: 0.5s;
  font-weight:600;
}

a:hover, a:active, a:focus {
  color: #000;
  outline: none;
  text-decoration: none;
}

p {
  font-size:15px;
  line-height:22px;
  padding: 0;
  margin-bottom:15px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Spartan", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  line-height:1.4em;
}

.no-gutters {padding-left:0;padding-right:0;}

.btn {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 18px;
  line-height:18px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 16px 20px 12px 20px;
  border-radius: 6px;
  transition: 0.5s;
  margin: 10px 0;
}

.btn-sm  {
  font-size: 14px;
  line-height:14px;
  padding: 10px 14px 8px 14px;
  border-radius: 5px;
}

.btn-xs  {
  font-size: 12px;
  line-height:12px;
  padding: 8px 10px 6px 10px;
  border-radius: 3px;
}	


/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: backg*round 0.5s;
}

@media (max-width: 767px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #03C4EB;
  color: #fff;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #000;
  padding: 15px 0;
  height: 90px;
  border-bottom:1px solid #333;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  line-height: 1;
font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 700;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
}


@media (max-width: 767px) {
	
  #header {
    height: 80px;
  }
  #header #logo h1 {
    font-size: 26px;
  }
  #header #logo img {
    max-height: 40px;
  }
}

.is-sticky #header {
  background: rgba(0, 0, 0, 0.85);
}

#header-title {
	background-position: center center fixed;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.header-01 {background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/header-01.jpg");}
.header-02 {background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/header-02.jpg");}
.header-03 {background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/header-03.jpg");}
.header-04 {background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/header-04.jpg");}
.header-05 {background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/header-05.jpg");}


#header-title .page-title {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#header-title  .page-title h1 {
	color:#FFF;
}

#header-title  .page-title h2 {
	color:#EEE;
}



/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 5px 0;
}

@media (max-width: 767px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: 'Spartan', sans-serif;
  font-weight: 300;
  outline: none;
}

.nav-menu a:hover, .nav-menu li:hover > a, .nav-menu .menu-active > a {
  color: #FF9900;
  border-bottom:3px solid #FF9900;
}

.nav-menu ul {
  margin: 4px 0 0 15px;
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
}

.nav-menu ul li {
  background: #fff;
  border-top: 1px solid #f4f4f4;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li:hover {
  background: #f6f6f6;
}

.nav-menu ul li a {
  color: #333;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;z-index: 999;
  margin: 25px 15px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 767px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #FF9900;
  border-bottom:3px solid #FF9900;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #03C4EB;
}

#mobile-nav ul .menu-item-active {
  color: #03C4EB;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Common
--------------------------------*/
.section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}

.section-description {
  text-align: center;
  font-size:1.6em;
  color:#222;
  font-weight:300;
  margin-bottom: 40px;
}

.section-title-divider {
  width: 50px;
  height: 3px;
  background: #03C4EB;
  margin: 0 auto;
  margin-bottom: 20px;
}

/* About Section
--------------------------------*/
#about {
  background: #fff;
  border-bottom:1px solid #EEE;
}

#about .about-img {
  overflow: hidden;
}

#about .about-img img {
  max-width: 100%;
}

#about .alert {padding-top:40px;margin-bottom:50px;}

#about .alert h3 {
	font-family: "Spartan", sans-serif;
	font-weight:600;
	font-style:italic;	
}

@media (max-width: 767px) {
  #about .about-img {
    height: auto;
  }
  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#about .about-content {
  background: #fff;
}

#about .about-title {
  color: #333;
  font-weight: 700;
  font-size: 28px;
}

#about p {
  font-size:1.2em;
  line-height: 1.6em;
  margin-bottom: 15px;
}


/* Services Section
--------------------------------*/
#services {
  padding: 60px 0;
}

#services .service-item {
  margin-bottom: 40px;
}

#services .service-icon {
  float: left;
  background: #FF9900;
  padding: 24px;
  border-radius: 50%;
  transition: 0.5s;
  border: 1px solid #FF9900;
  margin:-5px 15px 30px 0;
}

#services .service-icon i {
  color: #fff;
  font-size: 24px;
}

#services .service-title {
  margin-left: 90px;
  font-weight: 700;
  color:#000;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#services .service-title a {
  color: #111;
}

#services .service-description {
  margin-left: 80px;
  line-height: 24px;
}


/* Portfolio Section
--------------------------------*/
#portfolio {
  background: #FFF;
  padding: 80px 0;
}

#portfolio .panel {margin-bottom:30px; background:#E9E9E9; }
 

#portfolio .panel .col-md-6 img {
	border:4px solid #FFF;
}

.portfolio-content .label {
    padding: .4em .6em .3em;
}

/* Testimonials Section
--------------------------------*/
#testimonials {
  background: #03C4EB;
  padding: 80px 0;
}

#testimonials .section-title-divider {
    background: #FFF;
}

#testimonials .profile {
  text-align: center;
}

#testimonials .profile .pic {
  border-radius: 50%;
  border: 6px solid #fff;
  margin-bottom: 15px;
  overflow: hidden;
  height: 260px;
  width: 260px;
}

#testimonials .profile .pic img {
  max-width: 100%;
}

#testimonials .profile h4 {
  font-weight: 700;
  color: #03C4EB;
  margin-bottom: 5px;
}

#testimonials .profile span {
  color: #333333;
}

#testimonials .quote {
  position: relative;
  background: #fff;
  padding: 60px;
  margin-top: 40px;
  font-size: 16px;
  font-style: italic;
  border-radius: 5px;
}

#testimonials .quote b {
  display: inline-block;
  font-size: 22px;
  left: -9px;
  position: relative;
  top: -8px;
}

#testimonials .quote small {
  display: inline-block;
  right: -9px;
  position: relative;
  top: 4px;
}


/* Contact Section
--------------------------------*/
#contact {
  padding: 80px 0;
}

#contact .form input, #contact .form textarea {
  border-radius: 0;
  box-shadow: none;
}

.checkbox {margin-top:5px;margin-bottom:5px;}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #EEE;
  padding: 30px 0 5px 0;
  color: #666;
}

#footer h4 {font-size:1.6em;margin-bottom:4px;}


/*--------------------------------------------------------------
# Modal extras
--------------------------------------------------------------*/

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {

    display: table-cell;
    vertical-align: middle;
}

.modal-header {
    border-radius:0;
}

.modal-content {
    width:inherit;
    height:inherit;
    margin: 0 auto;
	border-radius:0;
	border:0;
}

.modal-footer {
    padding-top:0;
    border-top: 0;
}
